Emergency service vehicles are not available on any runways
05/30/2025 04:53 AM - sim tech

Status: (/FeedBack Start date: 05/29/2025

Priority: Medium % Done: 0%

Assignee: sim tech Spent time: 0.00 hour

Category:

Target version:

Reporter: Hugues Lemire FlightPhase: N/A

Phone: 09063489642 100%Reproducible:  YES

PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Expectﬂ

SoftVersion: a320-1.9.15 IssueType: Others

Description

We cannot set any Emergency service vehicles on any runways so simulate emergencies and / or force the student to abort landing
and go around

History

#1 - 06/04/2025 02:18 PM - Zhou Yanan
- Status changed from 100 /Remains to [0 /New

- Assignee changed from Zhou Yanan to 0 [

#2 - 06/04/2025 02:40 PM -1 [
- Status changed from 11 /New to [ I /FeedBack

- Assignee changed from[ [ to Zhou Yanan

At present, this function is not available in the visual system.

#3 - 06/04/2025 04:53 PM - Zhou Yanan

- Assignee changed from Zhou Yanan to sim tech
According to the feedback from our engineers, there are currently no models that can be called upon in the Collins visual system.
#4 - 08/07/2025 10:15 AM - Hugues Lemire

The runway incursion feature is OK, but the simulator doesn’t have Emergency Service Vehicles features to simulate emergencies. Collins have that
feature since we have it on other simulators with Collins Visual.
